<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14313.3.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina5_9" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="LaunchScreen - Background" translatesAutoresizingMaskIntoConstraints="NO" id="gzH-mZ-2Kx">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Launchscreen - Logo" translatesAutoresizingMaskIntoConstraints="NO" id="nXI-O2-4lF">
                                <rect key="frame" x="125" y="343.66666666666669" width="125" height="125"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="nXI-O2-4lF" secondAttribute="height" multiplier="1:1" id="VJm-Fo-ZU6"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="gzH-mZ-2Kx" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="BSo-IS-wx5"/>
                            <constraint firstItem="gzH-mZ-2Kx" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="FEn-fJ-fur"/>
                            <constraint firstItem="gzH-mZ-2Kx" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="HlJ-JR-A15"/>
                            <constraint firstItem="nXI-O2-4lF" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="Xy2-mk-J4K"/>
                            <constraint firstItem="nXI-O2-4lF" firstAttribute="centerY" secondItem="Ze5-6b-2t3" secondAttribute="centerY" id="eHk-Yz-AsH"/>
                            <constraint firstItem="gzH-mZ-2Kx" firstAttribute="bottom" secondItem="Ze5-6b-2t3" secondAttribute="bottom" id="hPV-YU-Tsy"/>
                            <constraint firstItem="nXI-O2-4lF" firstAttribute="width" secondItem="gzH-mZ-2Kx" secondAttribute="width" multiplier="1/3" id="iHN-Vk-CiG"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="24.800000000000001" y="344.07796101949026"/>
        </scene>
    </scenes>
    <resources>
        <image name="LaunchScreen - Background" width="375" height="812"/>
        <image name="Launchscreen - Logo" width="797" height="516"/>
    </resources>
</document>
